WordPress Login Widget With Shortcode 'options-general.php' Cross Site Request Forgery Vulnerability

References:


 

Privacy Statement
Copyright 2010, SecurityFocus